Bug 1699825 - [Docs] eBPF for Traffic Control (tc) to be documented in Release Notes 8.0 GA
Summary: [Docs] eBPF for Traffic Control (tc) to be documented in Release Notes 8.0 GA
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: doc-Release_Notes-8-en-US
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Ioanna Gkioka
QA Contact: RHEL DPM
Jaroslav Klech
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-15 10:19 UTC by Ioanna Gkioka
Modified: 2019-10-08 13:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Technology Preview
Doc Text:
.eBPF for tc available as a Technology Preview As a Technology Preview, the Traffic Control (tc) kernel subsystem and the *tc* tool can attach extended Berkeley Packet Filtering (eBPF) programs as packet classifiers and actions for both ingress and egress queueing disciplines. This enables programmable packet processing inside the kernel network data path.
Clone Of:
Environment:
Last Closed: 2019-06-14 01:52:24 UTC
Type: Bug


Attachments (Terms of Use)


Note You need to log in before you can comment on or make changes to this bug.